(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     91870,       1808]
NotebookOptionsPosition[     90677,       1764]
NotebookOutlinePosition[     91023,       1779]
CellTagsIndexPosition[     90980,       1776]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Zadatak", " ", "0"}], ":", " ", 
     RowBox[{"x", "''"}]}], "=", "const"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"x", "''"}], "[", "t", "]"}], "\[Equal]", "a"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"x", "'"}], "[", "0", "]"}], "==", "v0"}], ",", 
      RowBox[{
       RowBox[{"x", "[", "0", "]"}], "==", "0"}]}], "}"}], ",", 
    RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.634934128591*^9, 3.634934225335*^9}, {
  3.6349343221619997`*^9, 3.6349343223900003`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"a", " ", 
        SuperscriptBox["t", "2"]}], "+", 
       RowBox[{"2", " ", "t", " ", "v0"}]}], ")"}]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.634934212584*^9, 3.634934248483*^9, 3.634934322748*^9, 
  3.634935504606*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Zadatak", " ", "1"}], ":", " ", 
    RowBox[{"Harmonijske", " ", "oscilacije"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"resenje", "=", 
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"x", "''"}], "[", "t", "]"}], "+", 
         RowBox[{
          RowBox[{"\[Omega]", "^", "2"}], " ", 
          RowBox[{"x", "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "x0"}]}], "}"}], ",", 
     RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6349342277060003`*^9, 3.634934228231*^9}, {
  3.634934332133*^9, 3.634934390899*^9}, {3.634934426552*^9, 
  3.6349344552019997`*^9}, {3.634934535142*^9, 3.634934547744*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    RowBox[{"x0", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"t", " ", "\[Omega]"}], "]"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.634934450054*^9, 3.634934472098*^9}, {
   3.6349345081870003`*^9, 3.63493453775*^9}, 3.6349345953199997`*^9, 
   3.634935506362*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"x", "[", "t", "]"}], "/.", 
   RowBox[{"resenje", "[", 
    RowBox[{"[", "1", "]"}], "]"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "Moze", " ", "da", " ", "ne", " ", "radi", " ", "u", " ", "nekim", " ", 
      "verzijama", " ", "Mathematica"}], "-", 
     RowBox[{
      RowBox[{"e", ".", " ", "Pa"}], " ", "umesto", " ", 
      RowBox[{"r", "[", "t", "]"}], " ", "koristiti", " ", "direktno", " ", 
      "taj", " ", 
      RowBox[{"izraz", "."}]}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.634934556532*^9, 3.6349346401809998`*^9}, {
  3.634934692891*^9, 3.634934698715*^9}, {3.63493474162*^9, 
  3.6349347429119997`*^9}, {3.6349354955769997`*^9, 3.6349354960629997`*^9}, {
  3.635017280767*^9, 3.635017307033*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"r", "[", "t", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Omega]", "\[Rule]", "1"}], ",", 
      RowBox[{"x0", "\[Rule]", "1"}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "20"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.634934601008*^9, 3.634934610557*^9}, {3.634934709726*^9,
   3.6349347346219997`*^9}, {3.634935481999*^9, 3.6349354915550003`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVm3k8VO8Xx8mSfc++DtnCMNOi9TklJe2yJakk9LWkRUkqqUilJGXfilJE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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 20}, {-0.9999983022923676, 0.9999999999999167}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.634934611184*^9, 3.6349346426540003`*^9, {3.634934695112*^9, 
   3.634934749323*^9}, 3.63493551467*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Zadatak", " ", "2"}], ":", " ", 
    RowBox[{"Prigusene", " ", "oscilacije"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"resenje", " ", "=", " ", 
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"x", "''"}], "[", "t", "]"}], "+", 
          RowBox[{
           RowBox[{"\[Omega]", "^", "2"}], " ", 
           RowBox[{"x", "[", "t", "]"}]}], "+", 
          RowBox[{"\[Gamma]", " ", 
           RowBox[{
            RowBox[{"x", "'"}], "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
        RowBox[{
         RowBox[{"x", "[", "0", "]"}], "\[Equal]", "x0"}]}], "}"}], ",", 
      RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"r", "[", "t_", "]"}], ":=", 
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "/.", 
     RowBox[{"resenje", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"r", "[", "t", "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Omega]", "\[Rule]", "1"}], ",", 
        RowBox[{"x0", "\[Rule]", "1"}], ",", 
        RowBox[{"\[Gamma]", "\[Rule]", "0.5"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "20"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6349347770150003`*^9, 3.634934808216*^9}, {
  3.634934840685*^9, 3.6349348983710003`*^9}, {3.634934932186*^9, 
  3.6349349445699997`*^9}, {3.634935522524*^9, 3.634935538545*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["\[Gamma]", "2"], "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Omega]", "2"]}]}]]}]], 
     RowBox[{"x0", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            FractionBox["1", "2"], " ", "t", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "\[Gamma]"}], "-", 
              SqrtBox[
               RowBox[{
                SuperscriptBox["\[Gamma]", "2"], "-", 
                RowBox[{"4", " ", 
                 SuperscriptBox["\[Omega]", "2"]}]}]]}], ")"}]}]]}], " ", 
         "\[Gamma]"}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           FractionBox["1", "2"], " ", "t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "\[Gamma]"}], "+", 
             SqrtBox[
              RowBox[{
               SuperscriptBox["\[Gamma]", "2"], "-", 
               RowBox[{"4", " ", 
                SuperscriptBox["\[Omega]", "2"]}]}]]}], ")"}]}]], " ", 
         "\[Gamma]"}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           FractionBox["1", "2"], " ", "t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "\[Gamma]"}], "-", 
             SqrtBox[
              RowBox[{
               SuperscriptBox["\[Gamma]", "2"], "-", 
               RowBox[{"4", " ", 
                SuperscriptBox["\[Omega]", "2"]}]}]]}], ")"}]}]], " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["\[Gamma]", "2"], "-", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Omega]", "2"]}]}]]}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           FractionBox["1", "2"], " ", "t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "\[Gamma]"}], "+", 
             SqrtBox[
              RowBox[{
               SuperscriptBox["\[Gamma]", "2"], "-", 
               RowBox[{"4", " ", 
                SuperscriptBox["\[Omega]", "2"]}]}]]}], ")"}]}]], " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["\[Gamma]", "2"], "-", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Omega]", "2"]}]}]]}]}], ")"}]}]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.6349348775290003`*^9, 3.634934885777*^9}, {
   3.634934935028*^9, 3.634934944986*^9}, 3.634935538781*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVV3c81e8XJ3uVlb2vjGtdbkVKz0lGoZTQkkoyvoSWbIXMjCtFKutSKtk7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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6349348775290003`*^9, 3.634934885777*^9}, {
   3.634934935028*^9, 3.634934944986*^9}, 3.63493553901*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"resenje", " ", "=", " ", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"x", "''"}], "[", "t", "]"}], "+", 
        RowBox[{
         RowBox[{"\[Omega]", "^", "2"}], " ", 
         RowBox[{"x", "[", "t", "]"}]}], "+", 
        RowBox[{"\[Gamma]", " ", 
         RowBox[{
          RowBox[{"x", "'"}], "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"x", "[", "0", "]"}], "\[Equal]", "x0"}]}], "}"}], ",", 
    RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"x", "[", "t", "]"}], "/.", 
   RowBox[{"resenje", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"r", "[", "t", "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Omega]", "\[Rule]", "1"}], ",", 
        RowBox[{"x0", "\[Rule]", "1"}], ",", 
        RowBox[{"\[Gamma]", "\[Rule]", "a"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "20"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0", ",", "1.9", ",", "0.1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6349349954849997`*^9, 3.6349351070889997`*^9}, {
  3.634935545876*^9, 3.63493555508*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["\[Gamma]", "2"], "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Omega]", "2"]}]}]]}]], 
     RowBox[{"x0", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            FractionBox["1", "2"], " ", "t", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "\[Gamma]"}], "-", 
              SqrtBox[
               RowBox[{
                SuperscriptBox["\[Gamma]", "2"], "-", 
                RowBox[{"4", " ", 
                 SuperscriptBox["\[Omega]", "2"]}]}]]}], ")"}]}]]}], " ", 
         "\[Gamma]"}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           FractionBox["1", "2"], " ", "t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "\[Gamma]"}], "+", 
             SqrtBox[
              RowBox[{
               SuperscriptBox["\[Gamma]", "2"], "-", 
               RowBox[{"4", " ", 
                SuperscriptBox["\[Omega]", "2"]}]}]]}], ")"}]}]], " ", 
         "\[Gamma]"}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           FractionBox["1", "2"], " ", "t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "\[Gamma]"}], "-", 
             SqrtBox[
              RowBox[{
               SuperscriptBox["\[Gamma]", "2"], "-", 
               RowBox[{"4", " ", 
                SuperscriptBox["\[Omega]", "2"]}]}]]}], ")"}]}]], " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["\[Gamma]", "2"], "-", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Omega]", "2"]}]}]]}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           FractionBox["1", "2"], " ", "t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "\[Gamma]"}], "+", 
             SqrtBox[
              RowBox[{
               SuperscriptBox["\[Gamma]", "2"], "-", 
               RowBox[{"4", " ", 
                SuperscriptBox["\[Omega]", "2"]}]}]]}], ")"}]}]], " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["\[Gamma]", "2"], "-", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Omega]", "2"]}]}]]}]}], ")"}]}]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.634935053297*^9, 3.634935107459*^9}, 3.634935556124*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0, 1.9, 0.1}}, Typeset`size$$ = {
    360., {109., 112.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$552$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$552$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        ReplaceAll[
         $CellContext`r[$CellContext`t], {$CellContext`\[Omega] -> 
          1, $CellContext`x0 -> 
          1, $CellContext`\[Gamma] -> $CellContext`a$$}], {$CellContext`t, 0, 
         20}, PlotRange -> All], 
      "Specifications" :> {{$CellContext`a$$, 0, 1.9, 0.1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{409., {154., 159.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.634935053297*^9, 3.634935107459*^9}, 
   3.6349355562790003`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Zadatak", " ", "3"}], ":", " ", 
    RowBox[{
    "Prinudne", " ", "oscilacije", " ", "i", " ", "rezonantna", " ", 
     "kriva"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"resenje", "=", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"x", "''"}], "[", "t", "]"}], "+", 
           RowBox[{
            RowBox[{"\[Omega]", "^", "2"}], " ", 
            RowBox[{"x", "[", "t", "]"}]}], "+", 
           RowBox[{"\[Gamma]", " ", 
            RowBox[{
             RowBox[{"x", "'"}], "[", "t", "]"}]}]}], "\[Equal]", 
          RowBox[{"a0", " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"\[Omega]p", " ", "t"}], "]"}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"x", "[", "0", "]"}], "\[Equal]", "x0"}]}], "}"}], ",", 
       RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"r", "[", "t_", "]"}], ":=", 
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "/.", 
     RowBox[{"resenje", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.634935169811*^9, 3.6349351887*^9}, {3.634935592925*^9, 
   3.6349356723*^9}, 3.634935722509*^9, {3.634935915976*^9, 
   3.634935916856*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"r", "[", "t", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Omega]", "\[Rule]", "1"}], ",", 
      RowBox[{"x0", "\[Rule]", "1"}], ",", 
      RowBox[{"\[Gamma]", "\[Rule]", "0.5"}], ",", 
      RowBox[{"a0", "\[Rule]", "5"}], ",", 
      RowBox[{"\[Omega]p", "\[Rule]", "1"}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "50"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.634935676707*^9, 3.634935731821*^9}, {
  3.6349357711289997`*^9, 3.634935815468*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUmnc41t8bxyVkZ+/xPM/H3h57fm4RspJKotRXQsiukFVpSVZIklEIKaOS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 50}, {-9.999858606864468, 9.99999100664273}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.63493573267*^9, {3.63493577852*^9, 3.634935818123*^9}, 3.63493592288*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"r", "[", "t", "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Omega]", "\[Rule]", "1"}], ",", 
        RowBox[{"x0", "\[Rule]", "1"}], ",", 
        RowBox[{"\[Gamma]", "\[Rule]", "0.5"}], ",", 
        RowBox[{"a0", "\[Rule]", "5"}], ",", 
        RowBox[{"\[Omega]p", "\[Rule]", "p"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "50"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", "0.1", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.634935857877*^9, 3.6349359068310003`*^9}, {
   3.634936580418*^9, 3.634936623792*^9}, 3.634936700564*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`p$$ = 3.16, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`p$$], 0.1, 5}}, Typeset`size$$ = {360., {105., 108.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`p$2036540$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`p$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`p$$, $CellContext`p$2036540$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        ReplaceAll[
         $CellContext`r[$CellContext`t], {$CellContext`\[Omega] -> 
          1, $CellContext`x0 -> 1, $CellContext`\[Gamma] -> 
          0.5, $CellContext`a0 -> 
          5, $CellContext`\[Omega]p -> $CellContext`p$$}], {$CellContext`t, 0,
          50}], "Specifications" :> {{$CellContext`p$$, 0.1, 5}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{409., {150., 155.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.63493589588*^9, 3.634935909574*^9}, 3.634936264317*^9, {
   3.634936609613*^9, 3.63493662537*^9}}]
}, Open  ]]
},
WindowSize->{964, 679},
WindowMargins->{{Automatic, 171}, {Automatic, 64}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 727, 22, 52, "Input"],
Cell[1297, 46, 434, 14, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1768, 65, 991, 27, 52, "Input"],
Cell[2762, 94, 381, 10, 30, "Output"]
}, Open  ]],
Cell[3158, 107, 836, 20, 52, "Input"],
Cell[CellGroupData[{
Cell[4019, 131, 473, 12, 31, "Input"],
Cell[4495, 145, 19654, 329, 231, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24186, 479, 1804, 50, 92, "Input"],
Cell[25993, 531, 2702, 79, 66, "Output"],
Cell[28698, 612, 19977, 332, 228, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48712, 949, 1596, 45, 72, "Input"],
Cell[50311, 996, 2653, 78, 66, "Output"],
Cell[52967, 1076, 1754, 37, 330, "Output"]
}, Open  ]],
Cell[54736, 1116, 1511, 43, 72, "Input"],
Cell[CellGroupData[{
Cell[56272, 1163, 575, 15, 31, "Input"],
Cell[56850, 1180, 31203, 518, 233, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[88090, 1703, 741, 19, 52, "Input"],
Cell[88834, 1724, 1827, 37, 322, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
